{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM survey_admins WHERE name = ($1)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "2ccaecfee4d2f29ef5278188b304017719720aa986d680d4727a1facbb869c7a"
}
